/*!
  \file
  \brief PWM 制御

  \author Satofumi KAMIMURA

  $Id: pwm_control.c 1673 2010-02-05 16:38:25Z satofumi $
*/

#include "pwm_control.h"


void pwm_initialize(int id)
{
  (void)id;
  // !!!
}


void pwm_setMode(int id, PwmMode mode)
{
  (void)id;
  (void)mode;

  // !!!
}


void pwm_setDuty(int id, unsigned char duty)
{
  (void)id;
  (void)duty;

  // !!!
}
